
Base Distribution - Task # 42670

Story # 41152 (New): As a content editor, I want to use a page tree which fits into the overall UI

Status: Resolved Priority: Must have
Author: Markus Goldbeck Category: Content Editing
Created: 2012-11-04 Assigned To: Markus Goldbeck
Updated: 2012-11-19 Due date:
Subject: creating two nodes depending on each other in a branch breaks the tree
Description

Related issues:
related to Base Distribution - Task # 41357: when pressing "enter" after crea... Resolved

Associated revisions
Revision 214c8123 - 2012-11-08 21:37 - Markus Goldbeck

[TASK] After creating a page that page is now selected

It is also now possible to create two pages descendant without breaking
the tree.

Change-Id: I8019818e287365af38451b803d32be3f5293969e
Resolves: #41356
Resolves: #42670

History
#1 - 2012-11-04 15:14 - Markus Goldbeck
- File Home_-_Home_-_home1_-__New_Page__-_TYPO3_Neos.png added
- Category set to Content Editing

#2 - 2012-11-04 16:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16189

#3 - 2012-11-04 16:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16189

#4 - 2012-11-04 16:18 - Markus Goldbeck
- Status changed from New to Under Review

#5 - 2012-11-06 22:58 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16189
#6 - 2012-11-07 20:55 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16189

#7 - 2012-11-08 21:38 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16189

#8 - 2012-11-19 00:35 - Markus Goldbeck
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:214c81232fc77ba15faa4859e5247bce59e4e961.
